ARJDISP(1)

NAME
arjdisp - ARJ simple graphical interface

SYNOPSIS
arj [test|archive_name filename uncompsize bytes compsize cmd_verb]

DESCRIPTION
The arjdisp command is a graphical interface for arj.

SEE ALSO
arj(1).

AUTHOR
This manual page was written by Ola Lundqvist <opal@debian.org> in pod format, then converted by Guillem Jover <guillem@debian.org> to nroff format.